methods:
  post:
    - "username"
    - "email"
    - "password"
    - "confirm_password"
    
names:
  username:
    required: true
    required_msg: Username have must input
    validators: usValidator
    
  password:
    required: true
    required_msg: You must input password
    validator: fnValidator
    
  email:
    required: true
    validators: emailValidator,mailValidator
    
  confirm_password:
    required: true
    required_msg: Please confirm password
    validators: passValidator
    
usValidator:
  class: myCreateUserValidator
  param:
    create_error: Username exited

emailValidator:
  class: sfEmailValidator
  param:
    email_error: You do not enter a valid email address (for example manhtl@gmail.com)
mailValidator:
  class: myCreateEmailValidator
  param:
    create_error: Email exited
passValidator:
  class: myCreatePassValidator
  param:
    password: password
    create_error: Confirm passwor incorect